<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginTop="24dp"
    android:orientation="horizontal">

    <FrameLayout
        android:id="@+id/frame_im"
        android:layout_width="150dp"
        android:layout_height="150dp"
        android:layout_centerHorizontal="true"
        android:background="@drawable/home_item_parent"
        android:orientation="horizontal"
        android:padding="10dp">

            <ImageView
                android:id="@+id/image"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:src="@drawable/import_audio" />



    </FrameLayout>

    <RelativeLayout
        android:layout_width="wrap_content"
        android:layout_height="50dp"
        android:layout_alignStart="@id/frame_im"
        android:layout_alignEnd="@id/frame_im"
        android:layout_alignBottom="@id/frame_im"
        android:padding="10dp"
        android:background="@drawable/view_shape">

        <TextView
            android:layout_width="wrap_content"
            android:textSize="14sp"
            android:id="@+id/ttv_name"
            android:text="@string/app_name"
            android:textColor="@color/white"
            android:layout_height="wrap_content" />

    </RelativeLayout>
</RelativeLayout>